import config from './proxy-config'

let api = {}

Object.keys(config).forEach(item => {
    if(item !== 'proxy'){
        api[item] = config[item][process.env.REACT_APP_BUILD_ENV]
    }
})
export default api